/* ===================================
    Table of Content
====================================== */

/*  - Fonts
    - Scrollbar
    - General   
    - Loader
    - Navbar
    - Side Menu
    - Services-Section
    - Learn-More-Section
    - Counter-Section
    - Team-Section
    - Portfolio-Section
    - Quote-Section
    - Pricing-Section
    - Blog-Section
    - Contact-Section
    - Footer
   */

/* ===================================
     Google font
====================================== */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

/* ===================================
    Scrollbar
====================================== */

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-thumb {
  background: #18191d;
}

::-webkit-scrollbar-track {
  width: 12px;
  background: #fff;
}


/* ===================================
    General
====================================== */

body {
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
	font-size: 14px;
}

h2 {
  font-size: 44px;
  color: #167d06;
  font-weight: 600;
  text-align: center;
}

p {
  font-size: 14px;
  color: #4f4f4f;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}

a {
  text-decoration: none;
}

.btn {
  z-index: 2;
  font-size: 17px;
  letter-spacing: .5px;
  border-radius: 0;
  font-weight: 500;
  overflow: hidden;
  position: sticky;
  line-height: inherit;
  display: inline-block;
  border: 2px solid transparent;
  text-transform: capitalize;
  -webkit-appearance: initial;
  transition: all .5s ease !important;
}

.btn.button {
  font-size: 14px !important;
  padding: 9px 34px !important;
  line-height: 1.8em !important;
}

.btn.btn-rounded {
  border-radius: 50px;
}

.btn.btn-white {
  background: transparent;
  border-color: #ffffff;
  color: #ffffff;
}

.btn.btn-light-blue {
  color: #ffffff;
  font-weight: 600;
  background: transparent;
  border-color: #ffffff;
}

.btn.trans-btn {
  background: transparent;
  border-color: #fff;
  color: #fff;
}

/*Button Hover bg*/
.btn.btn-hvr-blue:hover,
.btn.btn-hvr-blue:focus {
  color: #fff;
  border-color: #032a58;
  background: transparent !important;
}

.btn.btn-hvr-white:hover,
.btn.btn-hvr-white:focus {
  color: #18191d;
  border-color: #fff;
  background: transparent !important;
}

.btn.btn-hvr-light-blue:hover,
.btn.btn-hvr-light-blue:focus {
  color: #fff;
  border-color: #032a58;
  background: transparent !important;
}

.btn.btn-hvr-blue .btn-hvr-blue {
  background: #18191d;
  border-color: #18191d;
}

.btn.btn-hvr-white .btn-hvr-white {
  background: #fff;
  border-color: #fff;
}

.btn.btn-hvr-light-blue .btn-hvr-light-blue {
  background: #032a58;
  border-color: #032a58;
}

.btn.btn-hvr-white .btn-hvr-effect {
  background: #fff;
  border-color: #fff;
}

.btn.btn-hvr-light-blue .btn-hvr-effect {
  background: #032a58;
  border-color: #032a58;
}

.btn-hvr-setting {
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50px;
}

.btn-hvr-setting-inner {
  position: relative;
  display: block;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0
}

.btn-hvr-effect {
  position: absolute;
  top: -5px;
  width: 25%;
  height: 100%;
  border-radius: 100%;
  transform: translate3d(0, 150%, 0) scale(1.7);
  transition: transform 0.45s !important;
  background: #18191d;
  border-color: #18191d;
}

.btn-hvr-effect:nth-child(1) {
  left: 0;
  transition-delay: 0s !important;
}

.btn-hvr-effect:nth-child(2) {
  left: 30%;
  transition-delay: 0.08s !important;
}

.btn-hvr-effect:nth-child(3) {
  left: 60%;
  transition-delay: 0.16s !important;
}

.btn-hvr-effect:nth-child(4) {
  left: 90%;
  transition-delay: 0.24s !important;
}

.btn-hvr-setting:hover .btn-hvr-effect,
.btn:hover .btn-hvr-effect,
.btn:active .btn-hvr-effect,
.btn:focus .btn-hvr-effect {
  transform: translateZ(0) scale(1.7) !important;
}


/*Slider overly*/
.bg-white {
  background-color: #fff;
}

/* overlay-setting */
.bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* opacity */
.opacity-1 {
  opacity: 0;
}

.opacity-2 {
  opacity: 0;
}

/* ===================================
    Loader
====================================== */

@keyframes ldio-8v0e2g029us-o {
  0% {
    opacity: 1;
    transform: translate(0, 0)
  }
  49.99% {
    opacity: 1;
    transform: translate(60px, 0)
  }
  50% {
    opacity: 0;
    transform: translate(60px, 0)
  }
  100% {
    opacity: 0;
    transform: translate(0, 0)
  }
}

@keyframes ldio-8v0e2g029us {
  0% {
    transform: translate(0, 0)
  }
  50% {
    transform: translate(60px, 0)
  }
  100% {
    transform: translate(0, 0)
  }
}

.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background: #fff;
}

.loader {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 40%;
  left: 45%;
  margin-top: -13px;
  margin-left: -13px;
  border-radius: 60px;
  animation: loader 1.3s linear infinite;
}

.loader div {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  top: 70px;
  left: 40px;
}

.loader div:nth-child(1) {
  background: #4fc80d;
  animation: ldio-8v0e2g029us 1.4492753623188404s linear infinite;
  animation-delay: -0.7246376811594202s;
}

.loader div:nth-child(2) {
  background: #82d64f;
  animation: ldio-8v0e2g029us 1.4492753623188404s linear infinite;
  animation-delay: 0s;
}

.loader div:nth-child(3) {
  background: #4fc80d;
  animation: ldio-8v0e2g029us-o 1.4492753623188404s linear infinite;
  animation-delay: -0.7246376811594202s;
}

.loader div {
  box-sizing: content-box;
}

/* ===================================
    Navbar
====================================== */

.navbar {
  padding-bottom: 0;
  margin-bottom: 0;
  z-index: 111;
  align-items: flex-end;
  background-color: #fff !important;
  box-shadow: 0px 2px 5px 2px #a4a4a4;
}

.navbar-brand img {
  width: 200px;
  height: 60px;
}

.nav-link {
  padding: 24px 16px;
  display: block;
}

.navbar .nav-item a {
  text-decoration: none;
}

.navbar-light .navbar-nav .active>.nav-link {
  color: #3e3d40;
}

.navbar-light .navbar-nav .nav-item {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
}

.navbar-light .navbar-nav .nav-link {
  color: #3e3d40;
  margin-right: 25px;
  transition: .8s ease;
  border-bottom: solid 3px transparent;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
  color: #2eb106;
  border-bottom: solid 3px #43c130;
  transition: .8s ease;
}

.navbar .social-icons ul {
  margin-bottom: 0;
}

.navbar .social-icons li {
  display: inline-block;
}

.navbar .social-icons ul li a:hover {
  background-color: #fff;
  transition: .8s ease;
}

.navbar .social-icons ul li a {
  border-radius: 50%;
  color: #fff;
  height: 40px;
  line-height: 42px;
  width: 40px;
  border: 1px solid transparent;
  display: block;
  overflow: hidden;
  text-align: center;
}

.social-icons .facebook-hovr:hover {
  color: #4267B2;
}

.social-icons .twitter-hovr:hover {
  color: #2daae1;
}

.social-icons .instagram-hovr:hover {
  color: #C32AA3;
}

/*side menu button*/
.sidemenu_btn {
  width: 36px;
  padding: 6px;
  right: 40px;
  top: 20px;
  z-index: 999;
  margin-top: 12px;
  margin-right: 16px;
  cursor: pointer;
  position: absolute;
  display: none;
  transition: all .3s linear;
}

.sidemenu_btn span {
  height: 2px;
  width: 100%;
  background: #000;
  display: block;
  margin: auto;
  transition: .5s ease;
}

.sidemenu_btn:hover span:first-child,
.sidemenu_btn:hover span:last-child {
  width: 70%;
}

.sidemenu_btn span:nth-child(2) {
  margin: 4px 0;
}

/* ===================================
    Side Menu
====================================== */

.side-menu {
  top: 0;
  right: 0;
  width: 30%;
  height: 100%;
  z-index: 9999;
  background: #ffffff;
  transform: translate3d(100%, 0, 0);
  transition: transform .5s ease;
  position: fixed;
  overflow: hidden;
}

.side-menu.left {
  left: 0;
  right: auto;
  transform: translate3d(-100%, 0, 0);
}

.side-menu.before-side {
  width: 280px;
}

.side-menu.side-menu-active,
.side-menu.before-side {
  transform: translate3d(0, 0, 0);
}

.pul-menu .side-menu.side-menu-active {
  visibility: visible;
  opacity: 1;
}

.side-menu .navbar-brand {
  margin: 0 0 2.5rem 0;
}

/*Side overlay*/
#close_side_menu {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 1031;
  opacity: 0.4;
  background-color: #202020;
  position: fixed;
  transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

/*side menu image*/
.image {
  position: absolute;
  top: 30px;
}

/*side menu close btn*/
.side-menu .btn-close {
  height: 33px;
  width: 33px;
  top: 30px;
  right: 25px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  display: inline-block;
}

.side-menu.before-side .btn-close {
  display: none;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
  top: 5px;
  left: 16px;
  height: 24px;
  width: 2px;
  content: ' ';
  background: #032a58;
  position: absolute;
}

.side-menu .btn-close:before {
  transform: rotate(45deg);
}

.side-menu .btn-close:after {
  transform: rotate(-45deg);
}

.side-menu .btn-close:hover {
  transform: scale(0.9);
  overflow: hidden;
  transition: all .5s ease;
}

/*side menu inner-wrapper*/
.side-menu .inner-wrapper {
  height: 100%;
  padding: 50px;
  width: 100%;
  position: relative;
  overflow-y: auto;
  display: inline-block;
  text-align: left;
}

.pul-menu.pushwrap .side-menu .inner-wrapper {
  padding: 3.5rem 2.5rem;
}

.side-menu .side-nav {
  margin-bottom: 30px;
  margin-top: 70px;
  display: block;
}

.side-nav .navbar-nav .nav-item {
  opacity: 0;
  display: block;
  padding: 10px 0;
  transition: all 0.8s ease 500ms;
  transform: translateY(30px);
  border-bottom: 1px dashed #167d06;
}

.side-nav .navbar-nav .nav-item:first-child {
  transition-delay: .1s;
}

.side-nav .navbar-nav .nav-item:nth-child(2) {
  transition-delay: .2s;
}

.side-nav .navbar-nav .nav-item:nth-child(3) {
  transition-delay: .3s;
}

.side-nav .navbar-nav .nav-item:nth-child(4) {
  transition-delay: .4s;
}

.side-nav .navbar-nav .nav-item:nth-child(5) {
  transition-delay: .5s;
}

.side-nav .navbar-nav .nav-item:nth-child(6) {
  transition-delay: .6s;
}

.side-nav .navbar-nav .nav-item:nth-child(7) {
  transition-delay: .7s;
}

.side-nav .navbar-nav .nav-item:nth-child(8) {
  transition-delay: .8s;
}

.side-nav .navbar-nav .nav-item:nth-child(9) {
  transition-delay: .9s;
}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
  transform: translateY(0);
  opacity: 1;
}

.side-nav .navbar-nav .nav-link {
  display: inline-table;
  color: #032a58;
  padding: 2px 0 3px 0 !important;
  font-size: 16px;
  line-height: normal;
  position: relative;
  border-radius: 0;
  text-decoration: none;
}

.side-nav .navbar-nav .nav-link::after {
  content: "";
  left: 0;
  width: 0;
  bottom: 0;
  height: 2px;
  background: #032a58;
  overflow: hidden;
  position: absolute;
  display: inline-block;
  transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}

.side-nav .navbar-nav .nav-link:hover::after,
.side-nav .navbar-nav .nav-link:focus::after,
.side-nav .navbar-nav .nav-link.active::after {
  width: 100%;
}

.side-nav .navbar-nav .nav-link.active {
  background: transparent;
}

/*side menu footer */
.side-menu-footer .navbar-nav {
  transform: translateY(0);
}

.side-menu-footer p {
  color: #18191d;
  font-size: 15px;
}

.side-menu-footer .banner-icons ul {
  margin-bottom: 0;
}

.side-menu-footer .banner-icons ul li {
  display: inline-block;
}

.side-menu-footer .banner-icons ul li i {
  color: #18191d;
}

.side-menu-footer .banner-icons ul li a:hover {
  background-color: #18191d;
  transition: all .8s ease;
}

.side-menu-footer .banner-icons ul li a {
  border-radius: 50%;
  color: #fff;
  height: 40px;
  line-height: 42px;
  width: 40px;
  border: 1px solid transparent;
  display: block;
  overflow: hidden;
  text-align: center;
}

.side-menu-footer .banner-icons ul li a:hover i {
  color: #fff;
}

/* ===================================
    Services-Section
====================================== */

.services-section {
  padding: 50px 0;
  background-color: #fff;
}

.services-section .flip-boxes {
  margin: 30px 0;
}

.flip-box {
  background-color: transparent;
  width: 350px;
  height: 250px;
  border-radius: 20px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box .flip-box-front {
  background-color: #a5f799;
  border-radius: 20px;
}

.flip-box .blue-box .flip-box-back {
  background-color: #032a58;
  transform: rotateX(180deg);
}

.flip-box:hover .flip-box-inner {
  transform: rotateX(180deg);
}

.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  backface-visibility: hidden;
}

.flip-box-back {
  background-color: #21980f;
  transform: rotateX(180deg);
}

.flip-box .flip-box-back i {
  color: #fff;
}

.flip-box img {
  padding-top: 20px;
  text-align: center;
  width: 16%;
}

.flip-box p {
  color: #18191d;
  font-size: 14px;
  font-weight: 300;
  padding-left: 10px;
  padding-right: 10px;
}

.flip-box h5 {
  font-size: 24px;
  font-weight: 500;
  color: #15960e;
  margin-top: 20px;
  text-align: center;
}

.flip-box .flip-box-back h5 {
  color: #fff;
}

.flip-box .blue-box .flip-box-back h5 {
  color: #fff;
}

.flip-box .blue-box h5 {
  color: #15960e;
}

.flip-box .flip-box-back p {
  color: #fff;
}

.flip-box .blue-box .flip-box-front p {
  color: #000;
}

.flip-box .blue-box .flip-box-front i {
  color: #000;
}

/* ===================================
    Learn-More-Section
====================================== */

.learn-more-section {
  padding: 120px 0;
  background-size: cover;
  background-image: url('../../classic-business/img/section-2.jpg');
}

.learn-more-section .text-area {
  text-align: center;
}

.learn-more-section p {
  color: #fff;
  margin-bottom: 30px;
}

.learn-more-section h2 {
  color: #fff;
}

/* ===================================
    Counter-Section
====================================== */

.counter-section {
  padding: 100px 0;
  background-color: #fff;
}

.counter-section p {
  margin-bottom: 20px;
  text-align: left;
}
.counter-section h4{font-weight:900;font-size: 22px;color: #167d06;}
.counter-section .media i {
  color: #a5d1f5;
  font-size: 40px;
  text-align: right;
}

.counter-section .media .media-body {
  padding-left: 10px;
  text-align: left;
  padding-top: 30px;
}

.counter-section .media .media-body span {
  font-size: 40px;
  color: #ffffff;
	font-weight: 700;
	
}

.counter-section .media .media-body p {
  color: #ffffff;
  font-weight: 900;
  font-size: 17px;
  padding-top: 0px;
  text-align: left;
  margin: 0;
}

/* ===================================
    Team-Section
====================================== */

.team-section {
  padding: 120px 0;
  background-color: #f6f6f6;
}

.team-section .item {
  margin-top: 50px;
  cursor: pointer;
}

.team-section .team-detail {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
  top: -52px;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.team-section .item .team-detail {
  transition: .6s ease;
}

.team-section .item:hover .team-detail {
  background: #032a58;
  transition: .6s ease;
}

.team-section .item:hover .team-detail h5 {
  color: #fff;
}

.team-section .item:hover .team-detail p {
  color: #fff;
}

.team-section .team-detail h5 {
  color: #032a58;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 0;
}

.team-section .team-detail p {
  color: #18191d;
  font-size: 16px;
}

.owl-carousel button.owl-dot {
  opacity: 0.7;
  color: red;
  width: 10px;
  margin-left: 20px;
  height: 12px;
  border-radius: 50%;
  margin-top: 50px;
  background: #18191d;
  border: none;
  font: inherit;
}

.team-section .owl-carousel button.owl-dot.active {
  opacity: 1;
  width: 38px;
  height: 12px;
  border-radius: 50px;
  background-color: #032a58;
  transition: .8s ease;
}

.team-section button:focus {
  outline: 1px solid transparent;
}

.owl-carousel button.owl-dot {
  color: transparent;
  transition: .8s ease;
}

/* ===================================
    Story-Section
====================================== */

.story-section {
  padding: 120px 0;
  background-size: cover;
  background-image: url('../../classic-business/img/video.jpg');
}
.story-section .text-area {
  text-align: center;
}

.story-section p {
  color: #fff;
  margin-bottom: 30px;
}

.story-section h2 {
  color: #fff;
  margin-bottom: 50px;
}

.story-section i {
  color: #fff;
  padding-right: 10px;
}

.story-section .trans-btn:hover i {
  color: #18191d;
}

/* ===================================
    Story-Section2
====================================== */

.story-section2 {
  padding: 120px 0;
  background-size: cover;
  background-image: url('../../classic-business/img/clients.jpg');
}
.story-section2 .text-area {
  text-align: center;
}

.story-section2 p {
  color: #fff;
  margin-bottom: 30px;
}

.story-section2 h2 {
  color: #fff;
  margin-bottom: 50px;
}

.story-section2 i {
  color: #fff;
  padding-right: 10px;
}

.story-section2 .trans-btn:hover i {
  color: #18191d;
}

/* ===================================
    Cube-Portfolio-Section
====================================== */

.cubeportfolio {
  padding: 120px 0;
  background-color: #fff;
}

.cubeportfolio .cbp-l-filters-buttonCenter .cbp-filter-item {
  border: none;
  padding: 10px 0;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  display: inline-block;
  background: transparent;
  font-family: 'Open Sans', sans-serif;
  transition: all .2s ease-in-out;
}

.cubeportfolio .cbp-l-filters-buttonCenter {
  margin-bottom: 0;
  margin-top: 50px;
}

.cubeportfolio .cbp-l-filters-buttonCenter .cbp-filter-item:hover {
  color: #032a58;
}

.cubeportfolio .cbp-l-filters-buttonCenter .cbp-filter-item-active.cbp-filter-item {
  color: #032a58;
}

.cubeportfolio .cbp-l-caption-body .title {
  color: #fff;
  font-size: 20px;
}

.cubeportfolio .cbp-l-grid-mosaic-flat .cbp-caption-activeWrap {
  background: #032a58;
}

.cubeportfolio .cbp-l-grid-mosaic-flat .cbp-caption-activeWrap:hover {
  background-color: #032a58;
  opacity: 0.8;
}

.cbp-item:hover .cbp-caption-defaultWrap {
  transform: scale(1.25);
  transition: 0.6s ease-in-out;
}

.cbp-l-caption-body .cbp-l-caption-title {
  font-size: 20px;
}

.cbp-l-caption-body .cbp-l-caption-desc {
  color: #ffff;
  font-size: 12px;
}

.cubeportfolio .plus {
  margin: 0 auto;
  height: 70px;
  width: 70px;
  margin-bottom: 16px;
  display: block;
  position: relative;
  overflow: hidden;
}

.cubeportfolio .plus::before {
  width: 2px;
  left: 50%;
  top: 5px;
  bottom: 5px;
  margin-left: -1px;
}

.cubeportfolio .plus::after {
  height: 2px;
  top: 50%;
  left: 5px;
  right: 5px;
  margin-top: -1px;
}

.cubeportfolio .plus::before,
.plus::after {
  content: " ";
  position: absolute;
  background: #fff;
}

.cubeportfolio .cube-button {
  text-align: center;
  margin-top: 50px;
}

/* ===================================
    Quote-Section
====================================== */

.quote-section {
  padding: 120px 0;
  background-size: cover;
  background-image: url('../../classic-business/img/quote.jpg');
}

.quote-section .left-quote {
  margin-bottom: 25px;
  margin-left: 120px;
  font-size: 20px;
}

.quote-section h3 {
  font-size: 38.1px;
  color: #18191d;
  text-align: center;
}

.quote-section .right-quote {
  font-size: 20px;
  margin-top: 25px;
  margin-right: 120px;
  text-align: right;
}

/* ===================================
    Pricing-Section
====================================== */

.pricing-section {
  padding: 100px 0 0;
  background-color: #fff;
}

.pricing-section .pricing-plans {
  margin-top: 90px;
}

.single-price {
  padding-bottom: 30px;
  background-color: #fff;
  text-align: center;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}

.single-price.active {
  padding-bottom: 50px;
  background-color: #fff;
  transform: translateY(-20px);
  position: relative;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.10);
}

.center.price-tag {
  color: #fff;
}

.price-tag h3 {
  color: #18191d;
  font-size: 36px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.price-tag span {
  font-size: 30px;
}

.active .price-tag h4 {
  color: #032a58;
}

.price-tag p {
  color: #18191d;
  font-size: 14px;
}

.active .price-tag p {
  color: #032a58;
  font-size: 14px;
}

.price-tag h4 {
  font-size: 18px;
  padding: 30px;
  color: #fff;
  background-color: #18191d;
}

.active .price-tag h4 {
  font-size: 18px;
  padding: 50px;
  color: #fff;
  background-color: #032a58;
}

.price-item ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.price-item ul li {
  font-size: 15px;
  padding: 7px 0;
  margin: 5px 0;
  color: #4f4f4f;
}

.single-price a {
  margin-top: 15px;
}


/* ===================================
    Blog-Section
====================================== */

.blog-section {
  padding: 40px 0 0px;
}

.blog-section .left-text {
  margin-bottom: 40px;
}

.blog-section img {
  display: flex;
  justify-content: center;
  width: 80%;
  margin-left: 107px;
}

.blog-section h2 {
  text-align: left;
  margin-bottom: 30px;
}

.blog-section p {
  font-size: 14px;
  text-align: left;
}

.blog-section .button {
  text-align: right;
  float: right;
  margin: 10px 0 20px;
}

.blog-section .right-text {
  margin-top: 40px;
}

.right-text h2 {
  margin-top: 50px;
  text-align: right;
}

.blog-section .right-text img {
  margin-left: 0;
}

.right-text p {
  text-align: right;
}

.blog-section .right-text .button {
  float: right;
}

/* ===================================
    Contact-Section
====================================== */

.contact-section {
  padding: 90px 0 50px 0;
  background-color: #fff;
}

.contact-section h2 {
  margin-bottom: 25px;
  text-align: left;
}

.contact-section .contact-form {
  margin-right: 40px;
}

.form-control:focus {
  border-color: #ced4da;
  box-shadow: 0 0 0 0.0rem transparent;
}

.contact-section .button {
  margin-left: 15px;
  margin-top: 15px;
  padding-left: 53px !important;
  padding-right: 53px !important;
}

.contact-section label {
  margin-bottom: 20px;
}

.contact-section p {
  font-size: 14px;
  margin-top: 30px;
  text-align: justify;
}

.contact-section .media {
  margin-top: 30px;
  padding: 0 20px;
}

.contact-section .media i {
  font-size: 25px;
  color: #43c130;
}

.contact-section .media-body {
  margin-left: 20px;
}

.contact-section .media-body h5 {
  font-size: 14px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 10px;
}

.contact-section .media-body p {
  /* font-size: 14px; */
  /* font-weight: 300; */
  /* color: #333333; */
  margin-top: 0;
  text-align: left;
  /* margin-bottom: 0; */
}

.tp-caption{font-size:40px !important;}

.tp-parallax-wrap {    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    text-align: center !important;}
.tp-loop-wrap, .tp-mask-wrap {width:100% !important;}



/* ===================================
    Footer
====================================== */

footer {
  padding: 30px 0;
  background-color: #5c6063;
}

footer .footer-social-icons ul {
  margin-bottom: 0;
  text-align: center;
}

.footer-social-icons ul li {
  margin-right: 5px;
  margin-left: 5px;
  font-size: 15px;
  display: inline-block;
}

.footer-social-icons ul li a {
  overflow: hidden;
  border-radius: 50%;
  display: block;
  color: #fff;
  height: 40px;
  line-height: 42px;
  width: 40px;
  border: 1px solid transparent;
  text-align: center;
  background-color: #43c130;
  transition: 0.5s ease;
}

.footer-social-icons ul li a:hover {
  color: #167d06;
  background-color: #ffffff;
  transition: 0.5s ease;
	
}
.footer-social-icons ul li a:hover i{
	 color: #167d06;
	 transition: 0.5s ease;
	transform: rotate(360deg);
}

footer p {
  font-size: 13px;
  color: #fff;
}

/* ===================================
    Media Queries
====================================== */

@media (max-width: 1200px) {
  /*Loader*/
  .loader {
    top: 40%;
    left: 40%;
  }
	.sidemenu_btn{
		display: block;
	}
  /*Navbar*/
  .sidemenu_btn {
    right: 0;
    margin-right: 9px;
  }
  .navbar-light .navbar-nav .nav-item {
    font-size: 15px;
  }

  /*Side Menu*/
  .side-menu {
    width: 45%;
  }
  .side-menu-footer p {
    font-size: 18px;
  }

  /*Services-Section*/
  .flip-box {
    width: 100%;
  }

  /*Quote Section*/
  .quote-section .left-quote {
    margin-left: 50px;
  }
  .quote-section .right-quote {
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  /*General*/
  h2 {
    font-size: 40px;
  }
  p {
    font-size: 16px;
  }

  /*Loader*/
  .loader {
    top: 40%;
    left: 40%;
  }

  /*Navbar*/
  .navbar .social-icons ul li {
    display: none;
  }
  .navbar-light .navbar-nav .nav-item {
    font-size: 13px;
  }
  .sidemenu_btn {
    right: 0;
  }

  /*Side Menu*/
  .side-menu {
    width: 50%;
  }

  /*Services Section*/
  .services-section .flip-boxes {
    margin-top: 20px;
  }

  /*Services Section*/
  .flip-box {
    width: 100%;
  }

  /*Counter Section*/
  .counter-section {
    text-align: center;
    padding: 50px 0;
  }
  .counter-section .media {
    display: block;
  }
  .counter-section .media i {
    margin-bottom: 20px;
  }
  .counter-section .media .media-body {
    padding-left: 0;
  }
  .counter-section .media .media-body p {
    text-align: center;
  }

  /*Quote section*/
  .quote-section h3 {
    font-size: 29px;
  }
  .quote-section .left-quote {
    margin-left: 18px;
  }
  .quote-section .right-quote {
    margin-right: 28px;
  }

  /*Pricing Section*/
  .price-tag h3 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .single-price {
    margin-bottom: 40px;
  }
  .single-price.active {
    transform: translateY(0px);
  }

  /*Blog Section*/
  .blog-section {
    text-align: center;
  }
  .blog-section img {
    width: 100%;
    margin-left: 0;
  }
  .blog-section .right-text .button {
    float: none;
  }
  .blog-section h2 {
    text-align: center;
  }
  .blog-section p {
    font-size: 15px;
    text-align: center;
  }
  .right-text h2 {
    margin-top: 0;
    text-align: center;
  }
  .right-text p {
    text-align: center;
  }

  /*Contact Section*/
  .contact-section .contact-form{
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  /*General*/
	.desktop{
	display: none !important;
}
.mobile{
	display: block !important;
}
	#rev_slider_1_1_wrapper{
	height: 300px !important;
}
.tp-fullwidth-forcer{
	height: 300px !important;
}
	.services-section h2{
		font-size: 25px !important;
	}
	.counter-section h2{
		font-size: 25px !important;
	}
	
	.pricing-section h2{
		font-size: 25px !important;
	}
	.learn-more-section {
    padding: 60px 0;
    background-size: cover;
    background-image: url(../../classic-business/img/section-2.jpg);
    height: 230px;
}
	.counter-section p {
    margin-bottom: 20px;
    text-align: center;
}
	.story-section {
    padding: 30px 0;
    background-size: cover;
    background-image: url(../../classic-business/img/video.jpg);
    height: 172px;
}
	footer .mb{
		margin-bottom: 20px;
	}
  p {
    font-size: 15px;
  }
  h2 {
    font-size: 35px;
  }
  .wow {
    visibility: visible !important;
    animation: none !important;
  }

  /*Loader*/
  .loader {
    top: 40%;
    left: 30%;
  }

  /*Navbar*/
  .navbar {
    padding-bottom: 8px;
  }

  /*Side Menu*/
  .side-menu {
    width: 100%;
  }
  .sidemenu_btn {
    top: 10px;
    right: 0;
  }
  .side-menu-footer p {
    font-size: 16px;
  }

  /*Services Section*/
  .services-section .flip-boxes {
    margin-top: 20px;
  }

  /* Learn-more-section*/
  .learn-more-section p {
    font-size: 17px;
  }

  /*Quote Section*/
  .quote-section h3 {
    font-size: 20px;
  }

  /*Counter Section*/
  .counter-section .media .media-body p {
    text-align: center;
  }
	.side-menu .image {
		width: 70%;
	}
	.dropdown:hover .dropdown-content {
    display: block;
    position: relative;
    top: 5px;
}
	.about-img::before{
		content: none !important;
	}
	
	.pricing-section {
    padding: 30px 0 0 !important;
    background-color: #fff;
}
	.about-img {
    position: relative;
    margin-bottom: 20px ;
}
	.services-section {
    padding: 30px 0;
    background-color: #fff;
}
	.tp-caption {
    font-size: 20px !important;
    padding: 0 20px !important;
}
	.header-color {
    color: #ffb400;
    font-size: 20px !important;
}
	.service-sec .service-img::before{
		content: none !important;
	}
	
	.breadcrumb li:first-child {
    
top: -7px !important;
    
left: 0 !important;
}
	.breadcrumb {
    padding: 15px 15px 15px 60px !important;
   
}
	.service-sec .service-img img{
		margin-bottom: 20px;
	}
	.footer-social-icons ul li {
    margin-right: 4px !important;
    margin-left: 4px !important;
    
}
	.story-section2 h2 {
    color: #fff;
    margin-bottom: 0 !important;
}
}

@media (max-width: 575px) {
  /*General*/
  h2 {
    font-size: 33px;
  }
  .opacity-2 {
    opacity: .7;
  }

  /*Loader*/
  .loader {
    top: 35%;
    left: 25%;
  }

  /*Side Menu*/
  .side-menu-footer p {
    font-size: 14px;
  }

  /*Quote Section*/
  .quote-section h3 {
    font-size: 27px;
  }
  .quote-section .right-quote {
    margin-top: 6px;
  }
}

@media (max-width: 400px) {
  /*General*/
  h2 {
    font-size: 30px;
  }
  p {
    font-size: 14px;
  }

  /*Side Menu*/
  .side-menu-footer p {
    font-size: 12px;
  }
}


/*nikhila*/
.header-color{
	color: #ffb400;
	font-size: 30px !important;
}
.values-list {
	padding-left: 20px;
}
.values-list li{
	list-style:circle;
}
.bg-1{
	background-color: #ddf2fb;
	padding: 30px 0;
	margin: 0 !important;
}
.bg-2{
	background-color: #a1d8f0;
	padding: 30px 0;
	margin: 0 !important;
}
.counter{
	padding: 15px;
	background: #48aafb;
	border-radius: 10px;
	margin: 10px;
}
.counter .media{
	display: block;
	text-align: right;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  padding-left: 30px;
  text-decoration: none;
  display: block;
  position: relative;
}


.dropdown-content a:hover {background-color: #43c130;color: #ffffff;}



.dropdown:hover .dropdown-content {display: block;}
.demo{
    background: linear-gradient(to right,#ffcccc,#d3d3d3);
}
/*careers*/

a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion .panel{
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 15px 50px;
}
#accordion .panel-heading{
    padding: 0;
    background: #fff;
    border: none;
    position: relative;
}
#accordion .panel-title a{
    display: block;
    padding: 10px 20px 10px 60px;
    background: #167d06;
    border-radius: 30px;
    border: 2px solid #167d06;
    font-size: 20px;
    font-weight:600;
    color: #fff;
    position: relative;
}
#accordion .panel-title a.collapsed{
    border: 2px solid #b8b6b6;
    background: #fff;
    color: #167d06;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    background: #43c130;
    font-size: 18px;
    color: #fff;
    text-align: center;
    border-right: 3px solid #fff;
    position: absolute;
    top: -10px;
    left: -30px;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    border: none;
    background: #5c6063;
}
#accordion .panel-body{
    padding: 15px 20px 0;
    margin: 0 0 0 30px;
    border: none;
    font-size: 14px;
    color: #333;
    line-height: 28px;
    position: relative;
}
#accordion .panel-body:before{
    content: none;
    display: block;
    width: 5px;
    height: 90%;
    background: #167d06;
    position: absolute;
    top: 0;
    left: -30px;
}
#accordion .panel-body:after{
    content: none;
    border-top: 20px solid #167d06;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    bottom: 0;
    left: -48px;
}
.footer-sec{
	padding: 20px 0 20px;
}
.footer-sec .media h5{color: #ffffff;font-size: 16px;margin: 10px 0;position: relative;}
.footer-sec .media h5::before{
	content: "";
	background:#43c130;
	width: 40px;
	height: 2px;
	position: absolute;
	bottom: -3px;
	display: block;
}
.get-in-touch h5{
	color: #ffffff;
	font-size: 16px;
	position: relative;
	margin: 10px 0;
}
.get-in-touch h5:before{
	content: "";
	background: #43c130;
	width: 40px;
	height: 2px;
	position: absolute;
	bottom: -3px;
	display: block;
}
.footer-sec .media p{text-align: left !important;}

.footer-sec .media i{
	color: #ffffff;
	margin-right: 15px;
	line-height: 28px;
}
.footer-social-icons i{
	margin-right: 0 !important;
}
.footer-sec .quicklinks ul {
	display: inline;
	list-style: none;
	padding: 0;
	
}
.footer-sec .quicklinks ul li a{
	color: #ffffff;
	font-size: 13px;
}
.bottom-footer{
	padding: 20px 0 0;
	border-top: 1px solid #ffffff;
	margin-top: 20px;
}
.bottom-footer a{color:#ffffff;}

#about p .rational{
	font-size: 20px;
	color: #43c130;
}
.counter-section h2{
	position: relative;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 900;
	color: #706f6f;
}

.card-body p{
	
margin-bottom: 0;
	
color: #ffffff;
}
/**careers**/
#main {
    margin: 50px 0;
}

#main #faq .card {
    margin-bottom: 30px;
    border: 0;
}

#main #faq .card .card-header {
    border: 0;
    -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
    border-radius: 2px;
    padding: 0;
}

#main #faq .card .card-header .btn-header-link {
    color: #fff;
    display: block;
    text-align: left;
    background: #167d06;
    color: #ffffff;
    padding: 20px;
    font-size: 20px;
    font-weight: 600;
}

#main #faq .card .card-header .btn-header-link:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    background: #167d06;
    color: #ffffff;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
}

#main #faq .card .collapsing {
    background: #a3a6a8;
    line-height: 30px;
}

#main #faq .card .collapse {
    border: 0;
}

#main #faq .card .collapse.show {
    background: #a3a6a8;
    line-height: 30px;
    color: #ffffff;
}
.card-body{
	color: #ffffff;
}
.about-img{
	position: relative;
	
}

.about-img img{
	z-index: 9;
	position: relative;
	box-shadow: 0px 0px 0px 0px #000000;
}
.about-img::before{
	content: "";
	position: absolute;
	background: linear-gradient(45deg, #167d06, #43c130);
	width: 500px;
	height: 250px;
	bottom: -10px;
	right: -10px;
}
.counter.bg1{
	padding: 15px;
    background: #167d06;
    border-radius: 10px;
    margin: 10px;
}
.counter.bg2{
	padding: 15px;
	background: #227cc8;
	border-radius: 10px;
	margin: 10px;
}
.counter.bg3{
	padding: 15px;
	background: #409cea;
	border-radius: 10px;
	margin: 10px;
}
.counter.bg4{
	padding: 15px;
	background: #67b6fa;
	border-radius: 10px;
	margin: 10px;
}
.inner-page{
	
position: relative;
	
min-height: 50vh;
	
padding-top: 150px;
	
padding-bottom: 40px;
}



.breadcrumb{
    padding: 15px 15px 15px 50px;
    margin: 0;
    background: #aaaaaa;
    border-radius: 30px;
    overflow: hidden;
    margin-bottom: 30px;
}
.breadcrumb li{
    float: left;
    position: relative;
    margin: 0 5px;
}
.breadcrumb li:first-child{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #167d06;
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0);
    text-align: center;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: 1;
    transition: all 0.1s ease 0s;
}
.breadcrumb li:hover:first-child{ transform: scale(1.1); }
.breadcrumb li:first-child a{
    font-size: 30px;
    line-height: 70px;
}
.breadcrumb > li:first-child + li:before{ display: none; }
.breadcrumb li.active,
.breadcrumb li a{
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}
.service-sec{
}
.service-sec h2{
	text-align: left;
	font-size: 21px;
}

.service-sec p{
	text-align: left;
	margin-bottom: 15px;
}

.service-sec
.service-img img{
	z-index: 9;
	position: relative;
	box-shadow: 0px 0px 0px 0px #000000;
	border-radius: 30px;
}

.service-sec
.service-img::before{
	content: "";
	position: absolute;
	width: 345px;
	box-shadow: 0px 0px 10px #ccc;
	height: 192px;
	top: 59px;
	border-radius: 30px;
	right: -35px;
}

.services-section h2{
	position: relative;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 900;
	color: #706f6f;
}

.pricing-section h2{
	position: relative;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 900;
	color: #706f6f;
}

.desktop{
	display: block !important;
}
.mobile{
	display: none !important;
}
@media (max-width: 767px) {
  /*General*/
	.breadcrumb li a {
    font-size: 13px;
    color: #fff;
}
	.desktop{
	display: none !important;
}
.mobile{
	display: block !important;
	top: 67px;
	}
	.navbar-toggler{
		display: inline-table !important;
    color: #032a58 !important;
    padding: 2px 0 3px 0 !important;
    font-size: 16px !important;
    line-height: normal !important;
    position: relative !important;
    border-radius: 0 !important;
    text-decoration: none !important;
	}
	.dropdown-menuu a{
		color: #032a58 !important;
	}
}
.vision{
	padding: 20px;
	box-shadow: 0px 0px 10px #eee;
	margin-bottom: 20px;
	background: linear-gradient(45deg, #167d06, #43c130);
	color: #fff;
	min-height: 165px;
	vertical-align: middle;
	text-align: center;
	display: inline-flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-content: space-around;
	justify-content: center;
	align-items: stretch;
}
.vision p{
	color: #ffffff;
	text-align: center;
	margin: 0;
	display: table-cell;
}
.vision h4{
	color: #ffffff;
	text-align: center;
	margin-bottom: 10px;
}
.home-footer{
	padding: 0;
}
.home-footer .bottom-footer {
    padding: 20px 0;
    border-top: 1px solid #ffffff;
    margin-top: 0;
}
.list-style{
	padding-left: 30px;
}
.list-style li{
	list-style: decimal;
    color: #4f4f4f;
}

.list-style1{
	padding-left: 30px;
}
.list-style1 li{
	    list-style: disc;
    color: #4f4f4f;
}
.career-form{
	padding: 30px;
	background: #eee;
	box-shadow: 0px 0px 10px #ccc;
	border: 5px solid #fff;
}
.career-form h2{
	text-transform: uppercase;
}
.career-form .btn{
	width: 100%;
    border-radius: 999px;
    background: #167d06;
    text-transform: uppercase;
    font-size: 20px;
}

.career-form .form-group .form-control-file{
	border: none;
}
.career-form .form-group .form-control{
	font-size: 12px;
	height: 50px;
}
.career-form .form-group .form-control::placeholder{
	font-size: 12px;
}